CVE search results

1 – 12 of 12 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2019-15903
medium
xmlrpc-c
Needed
Needed
Needed
Needed
Needed
Needed
CVE-2018-20843
low
xmlrpc-c
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2016-5300
medium
xmlrpc-c
Needed
Needed
Needed
Needed
Needed
Needed
CVE-2016-4472
medium
xmlrpc-c
Needed
Needed
Needed
Needed
Needed
Needed
CVE-2016-0718
medium
xmlrpc-c
Needed
Needed
Needed
Needed
Needed
Needed
CVE-2015-1283
medium
xmlrpc-c
Needed
Needed
Needed
Needed
Needed
Needed
CVE-2012-6702
medium
xmlrpc-c
Needed
Needed
Needed
Needed
Needed
Needed
CVE-2012-1147
low
xmlrpc-c
Ignored
Ignored
Ignored
CVE-2012-1148
low
xmlrpc-c
Released
Released
Released
Released
Released
Released
CVE-2012-0876
medium
xmlrpc-c
Released
Released
Released
Released
Released
Released
CVE-2009-3560
medium
xmlrpc-c
Released
Released
Released
Released
Released
Released
CVE-2009-3720
low
xmlrpc-c
Released
Released
Released
Released
Released
Released